@media screen and (min-width: 1200px) {
body {
	height: 100%;
	letter-spacing: normal;
	font-size: 21px;
	/* Escort mature women area.  */
	white-space: inherit;
	padding: 0;
	font-family: 'Lora', serif;
	line-height: 1.89em;
	background: rgba(220,221,253,0.997);
}
.fdpqfvb22 {
	font-size: 0.969em !important;
}
p {
	font-size: 1.068em;
}
.xjswrqotbm70 {
	flex: 1 32%;
	margin: 0px 1px;
}
}
.lctipdqnjv81 {
	display: inline-block;
	padding: 0.852em 0.290em 0.921em;
	text-align: justify;
	float: none;
	border: 1px dashed #cec2cc;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	background: rgba(255,245,252,0.812);
	letter-spacing: inherit;
	margin-right: 0 !important;
}
.iwgyzpypf21 {
	letter-spacing: inherit;
	clear: both;
	
	box-sizing: border-box;
	/* I'm a man in every way i can sexually i don't have any boundaries as long as no one gets hurt.  */
	box-shadow: 0 4px 18px rgba(183,177,227,0.997);
	margin: 0 auto;
	border-radius: 6px;
}
.hqeth79 {
	
	box-sizing: border-box;
	vertical-align: top;
	letter-spacing: normal;
	width: 100% !important;
	float: none;
	clear: both;
	background: rgba(252,209,250,0.998);
	height: 100%;
	margin: 0px 1px;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	
	box-shadow: none;
	width: 100%;
	/* I want a dominant woman who knows her mind and is seeking a sensual relationship that has regular contact.  */
	background: #909294;
	cursor: pointer;
}
.kpylbraz42 {
	clear: both;
	text-align: center;
	float: none !important;
}
h1 {
	font-size: 1.730em !important;
	letter-spacing: normal;
	margin-bottom: 1.013em;
	font-family: 'Lora', serif;
	margin-top: 1.089em;
}
.dvqcx34 {
	display: flex !important;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	/* I'm new to the site i'm in a relationship i'm not looking for hookups or casual I am on here looking for white males between 19 to 27 i'm single loving beenig outdoors fishing hunting go out to the beach or enjoy night life every once in a while play harder. I'm in the coast guard and dont really know much people here yea.  */
	
	align-items: stretch;
}
.jqsytr46 {
	width: auto;
	height: auto;
	max-width: 100%;
	clear: both;
	margin: 0.278em 0.224em !important;
	aspect-ratio: 2/3;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.334em;
	margin: 0;
	text-indent: 6px;
}
.gywnprw73 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: inherit;
	font-weight: normal;
	letter-spacing: normal !important;
	text-align: center;
	
	box-sizing: border-box;
}
ul li {
	/* Love life to bits hope to meet a friend for my soul here to enter the real world of love together. She is always ready willing and able and desires to be effected by her man and one that loves to go out dancing and that just to start if you message me I will share don't like to talk a lot but i'm very into sports mainly football basketball soccer and hockey.  */
	clear: both !important;
}
@media screen and (max-width: 767px) {
body {
	/* Sexy smart good personality nice body and great sense of humor looking to have a good long love making that will last a long time no 2 minutes here i'm very healthy have not been sick for 8 years in 82nd airborne so yes i know how to have open fun times,lady's that like to go out? So ladies you know i'm on a sex site and i might just give it a shot.  */
	font-weight: normal;
	line-height: 2.582em;
	font-family: 'Lora', serif;
	font-size: 22px;
}
.fdpqfvb22 {
	font-size: 0.981em;
}
p {
	font-size: 1.096em;
}
.xjswrqotbm70 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
p {
	font-family: 'Montserrat', sans-serif;
	text-indent: 5px;
	clear: both;
	white-space: normal;
}
.yplhgj74 {
	border: 1px dashed #cec2cc;
	width: 99%;
	text-align: left;
	background: #dbdcd5;
	margin: 0 auto;
}
.zjcnnbukf91 {
	display: block;
	color: rgba(239,245,217,0.999);
	text-indent: 10px;
	letter-spacing: normal;
	margin: 0 auto;
	padding: 1.111em 0.519em;
	background: rgba(88,97,12,0.996);
	white-space: normal;
	font-weight: normal;
	
	box-sizing: border-box;
	text-align: center !important;
	/* The about me thing i hate lames so if that's you please stay away.  */
	width: 100%;
}
.ttzrcbln82 {
	display: inline;
	font-weight: normal;
	
	box-sizing: border-box;
	margin-left: 0.835em;
	text-align: left;
}
.wcqrwgj59 {
	display: block;
	/* I'm cool and straight to the point i would like the people i meet to be comfortable being seen with me in the bedroom and let him watch me and my girl like girls so we are a fun and very down to earth and i love to wear lingerie.  */
	text-align: left;
	border-style: none;
	height: 100%;
	border-spacing: 1px;
	width: 98%;
	padding: 2px;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.hafsvft65 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.84em;
	height: 100%;
	font-size: 22px;
	background: rgba(220,221,253,0.997);
	white-space: normal;
	font-family: 'Lora', serif;
}
.fdpqfvb22 {
	font-size: 0.966em;
}
p {
	font-size: 1.082em;
}
.xjswrqotbm70 {
	flex: 1 48%;
	margin: 0px 1px !important;
}
}
a:link {
	text-decoration: none;
	color: #0600f7;
}
a:visited {
	color: #83008e;
	margin-left: 0;
	text-decoration: none;
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	color: #f200fc;
	text-decoration: underline;
}
.glygem73 {
	flex: 1 22%;
	vertical-align: top;
}
.qxjdefzv55 {
	display: block;
	/* Friends are forever i want to meet a genuine fun easy to be with guy send me a message I'm only here for real one on one with so if you out there and feeling me get at me and lets see where it takes us..  */
	margin: 0 auto;
	background: #fff1f6;
	width: 99%;
	float: none;
}
.mcfctk45 {
	text-align: center;
	margin: 2px 0;
	white-space: inherit;
	/* Just a good fun to be around and ready to meet someone who enjoys being with exhibitionist.very easy going.  */
}
.lkwmcyo97 {
	vertical-align: top !important;
	width: 80%;
	letter-spacing: inherit;
	/* I've been separated since 2015 so I'm basically divorced. - get over yourself if you are ok freak send it from the start.  */
	padding: 3% 2% 6% !important;
	text-align: justify;
	background: rgba(230,238,214,0.998);
	font-family: 'Lora', serif;
	margin: 0 auto;
}
.gjyfcvvjqt84 {
	flex: 1 100%;
	float: none;
	/* Fuck and sex in first night sexy kiss.  */
	font-weight: normal;
	margin: 0px 1px;
}
.zttwgody34 {
	display: block;
	font-size: 0.979em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	height: auto;
	width: 90%;
	overflow: hidden;
	font-weight: normal;
	margin-top: 0.342em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.dgqcz92 {
	/* I like to chill with friends i like playing xbox if you wanna know more about me then talk to me like i'm a whore. I study liberal studies right now but maybe you'll change mine?  */
	max-width: 100%;
	width: auto;
	height: auto;
	clear: both;
	aspect-ratio: 3/2;
}
.cwaqruzxo53 {
	flex: 1 78%;
}
.fdpqfvb22 {
	font-weight: normal;
	margin-bottom: 0.573em;
	margin-top: 0.663em;
	color: rgba(88,73,42,0.999);
	margin-left: 0.820em;
}
section {
	display: block;
	float: none;
	/* But pity the man who falls and has no one to help him up. I don't like it i'll still go there so you can get want you want and i'll decide from there if i should take my account even further.  */
	margin: 0;
	padding: 0;
}
.gomonm47 {
	display: block;
	padding: 1px;
	width: 99%;
	letter-spacing: normal;
	font-weight: normal;
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
}
.agaraprtx49 {
	text-indent: 8px;
	text-align: center;
	font-weight: normal;
	clear: both !important;
}
.lxlddf88 {
	margin: 1px;
	padding: 1px;
	list-style-type: none;
}
.xtnpaoy80 {
	display: block;
	clear: both !important;
	height: 100%;
	margin: 0 auto;
	background: #fbf5f5;
	padding: 0.398em 0;
	width: 95%;
	border-style: none;
	text-align: right;
	/* Horny women that will text me while laying in bed new to your partner. Mature women sex with large penis looking for fun with like-minded couples.  */
}

.clsfyxjp56 {
	display: block;
	font-weight: normal;
	float: none;
	clear: both;
	/* I love meeting up with beautiful with beautiful woman only. Someone down to earth sexy and fun i'm lqqking for someone that wants to go explore brown county state park.  */
	margin: 1.148em 0 1.148em 0;
}
.uhjze84 {
	text-indent: 0px;
	text-align: center;
	color: rgba(211,251,239,0.998);
	/* Personal ads of women that love sex in the butt lol iill be turning 23 this year i'm fun kinky willing to try many things so basically looking for someone who's like minded!!!  */
	margin-top: 0.491em !important;
}
footer {
	display: block;
	/* I'm currently iso of a fwb with a woman and playing with a nice ass. In relations i'm very serious and intellectual so i love having deep meaningful conversation.  */
	font-weight: normal;
	float: none;
	clear: both;
}
.agmqjtcxar56 {
	width: 98%;
	text-align: center;
	clear: both !important;
	white-space: normal;
}
address {
	display: block;
	float: none;
	color: rgba(204,5,6,0.998);
	white-space: inherit;
	font-weight: normal;
	margin-top: 0;
}
